Subject: [sup-talk] Hints for newby switching from Alpine with multiple imap accounts

From: Erik Quaeghebeur <[email-masked]>
Date: Sun, 25 Apr 2010 14:44:05 -0400 (EDT)

Hi,

I'm about to try out sup, because I might switch from Alpine (former 
pine). I have multiple imap accounts and (a number of) folder hierarchies.

While things are installing, I have a number of preliminary questions:

* Does anybody have experience with switching from Alpine? What are the 
things I should look out for?

* What is the best strategy to try out sup? (I'm first going to try out 
the installation and GMail guide on 
http://anirudhsanjeev.org/temp/supsite/.)

* I understand that I'll have to keep a local mail store, but is it 
possible for basic mail state (read/deleted/answered/...) to be resynced 
with the online imap account?

* Can sup be used for usenet?

Best,

Erik
_______________________________________________
sup-talk mailing list
[email-masked]
http://rubyforge.org/mailman/listinfo/sup-talk